Subject: lo, ku, and poi

From: "Adam Raizen" <[email-masked]>
Date: Sun, 05 Aug 2001 01:56:17 -0000

The book ch. 8.6 (p. 178-179), makes a distinction between a relative 
clause before and after the "ku" which terminates the sumti, 
especially when the relative clause is introduced by "noi". Does this 
distinction still hold up when the relative clause is introduced 
by "poi"? For example (from the lessons), does

lo jgita poi zo'e bevri vi le janco

claim that all jgita are carried on the shoulder, or does it take at 
least one thing from among the set of all jgita that are carried on 
the shoulder?

mu'o mi'e adam